## python-auroranoaa 0.0.3

=== debian/changelog ===
python-auroranoaa (0.0.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:19:29 +0900

python-auroranoaa (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077257)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 21:00:29 +0900
