=== debian/control ===
Source: python-auroranoaa
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/djtimca/aurora-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-auroranoaa
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-auroranoaa.git

Package: python3-auroranoaa
Architecture: all
Depends: python3-aiohttp, ${misc:Depends}, ${python3:Depends}
Description: NOAA Aurora Wrapper for Home Assistant Integration
 Provides a Python wrapper for accessing NOAA Aurora forecast data,
 specifically tailored for use with Home Assistant. This package allows
 retrieval of forecast data based on geographic coordinates, returning the
 percentage chance of observing an Aurora event. Useful for applications
 requiring localized aurora prediction data.
