## python-auroranoaa 0.0.5

=== debian/changelog ===
python-auroranoaa (0.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:03:35 +0100
