=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-auroranoaa-$1\.tar\.gz/ \
  https://github.com/djtimca/aurora-api/tags .*/v?(\d\S+)\.tar\.gz
